input.form-control.tytyt {
    width: 0px;
    box-sizing: border-box; 
    font-size: 16px;
    background-color:transparent;
    border-radius: 0px; 
    border-color: transparent;
    cursor: pointer;
    padding-left: 28px;
    border-bottom: 1px solid transparent !important;
    height: 32px;
    margin-top: 7px;
    box-shadow: 0px 0px 0px 0px ;
    background-position: 0px 11px; 
    background-repeat: no-repeat; 
    background-image: url('../images/inner/search.png');
    background-position: 2% 50%;
}


a.btn.btn-secondary.btn-sm.llo { 
    margin-top: 8px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    background: transparent;
    color: #4D4D4F !important;
    padding: 3px 2px;
    margin-right: 8px;
    box-shadow: 0px 0px 0px 0px;
}





.dropdown-menu.tdgt3.show {
    padding: 0px !important;
    font-size: 14px;
    font-weight: 700 !important;
    border-radius: 0px;
}


.dropdown-item {
    display: block;
    width: 100%;
    padding: .55rem 1.25rem;
    font-weight: 400; 
    text-align: inherit;
    white-space: nowrap;
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-radius: 0px;
    z-index: 989;
}

a.dropdown-item.tuy5:hover {
    color: #076CA9;
}


/* p.sub_ttle {
    font-size: 14px !important;
    color: #d3d7bc !important;
    font-weight: 300 !important;
     
} */

a.btn.view {
    color: red;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border-bottom: #121212 solid 1px;
}

span.text-rightt {
    float: right;
    margin-top: 0px;
    font-size: 14px;
    text-transform: uppercase;
   
}

span.text-rightt a {
    color: #4D4D4F;
    text-decoration: none;
    border-bottom: 1px solid #4D4D4F;
    font-weight: 600;
    font-size: 12px;
    
}

span.text-rt a {
    color: #4D4D4F;
    text-decoration: none;
    border-bottom: 1px solid#4D4D4F;
    font-weight: 600;
    font-size: 12px;
    float: left;
}

span.text-rt a:hover {
    color: #076CA9;
    text-decoration: none;
    border-bottom: 1px solid #076CA9;
    float: left;
}

span.text-rightt a:hover {
    color: #076CA9;
    text-decoration: none;
    border-bottom: 1px solid #076CA9;
    
}


/* a.btn.btn-primary.srtt {
    background:#076CA9;
    border-color: #076CA9;
} */






.cct {
    padding: 40px 15px;
    float: left;
}

.cct h5 a {
    text-decoration: none;
}

.cct4 {
    float: right;
    padding: 40px 15px; 
}

.cct a {
    color: #076CA9;
}

label.cct4 a {
    border-radius: 2px;
    margin-top: 10px;
}





/* ------------------------sign up------------------------------------------ */

.col-lg-6.col-md-6.col-sm-12.tht {
    /* background: linear-gradient(to bottom, #076CA9 9%, #2cbfeb 100%); */

    
/* background: linear-gradient(to bottom, #075ea96b 9%, #2cebada3 100%); */
background: linear-gradient(to bottom, #075ea991 9%, #2cebada3 100%);
    
    box-shadow: 2px 2px 15px  #076CA9;
  -webkit-box-shadow: -8px -9px 18px -9px rgba(43,189,233,0.61);
    -moz-box-shadow: -8px -9px 18px -9px rgba(43,189,233,0.61);
    /* box-shadow: -8px -9px 18px -9px rgba(43,189,233,0.61);; */
}

.col-lg-6.col-md-6.col-sm-12.clr {     
    /* box-shadow: 2px 2px 15px  #076CA9; */
    background: #fff;
    padding: 0px;
}

/* img.img-fluid.ttg {
    margin-top: 10%;
} */



img.img-fluid.ttgs {
    margin-top: 10%;
}

img.img-fluid.ttg {
    margin-top: 30%;
}

.col-lg-12.col-md-12.col-sm-12.lgn {
    padding: 60px 150px;
    
}
.text-center.frn {
    padding: 30px 45px;
}


label.tcct {
    font-size: 28px;
    font-family: roboto;
    color: #fff;
}

.form-check.form-check-inline.rty41 {
    float: left; 
    font-size: 12px;
}

input#phon12,input#phon2,input#email11,input#name12,input#confrim12 {
    border-radius: 0px;
    box-shadow: none;
    border: 0px;
    font-family: roboto;
    font-size: 12px;
}

section#sgn1 {
    background: #f9f9f9;
}

button.btn.btn-primary.t4567 {
    margin-top: 1rem;
    padding: 8px 40px;
    border: #34AD39 1px solid;
    /* background: #34AD39; */
    background: #34ad39c9;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1px;
    font-family: roboto;
}


span.swp {
    font-family: roboto;
    font-size: 12px;
    font-weight: 400;
    color: #212529;;
    float: left;
    margin-bottom: 40px;
    margin-top: 7px;
      font-family: roboto;
}
span.swp a {
     
    /* border-bottom: 1px solid #076CA9; */
    padding: 0px;
    /* text-decoration: none;  */
    color: #076CA9;
    /* float: left; */
    font-family: roboto;
}

span.swps a {
    font-family: roboto;
    float:right;
    /* border-bottom: 1px solid #076CA9; */
    padding: 0px;
    /* text-decoration: none;  */
    font-size: 12px;
    color: #076CA9;
    font-weight: 400;
    margin-top: 7px;
 
}

/* ----------------------have any question ----------------------- */
h3.hve {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: initial;
    font-family: roboto;
}


span.any {
    font-weight: 400;
    /* text-transform: uppercase; */
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-family: roboto;

}


section#qstn3 {
    background-image: url('../images/bbck.jpg');
    height: 520px;
}



input#frmnme1,input#email09,input#phone09 {
    border: 0px;
    background: transparent;
    border-bottom: 2px solid  #a5f4f9;
    border-radius: 0px;
    font-size: 14px;
    padding-left: 6px;
    box-shadow: none;
    margin-bottom: 20px;
    color: #828282;
    font-family: roboto;

}

textarea#area09 {
    /* border: 0px; */
    background: transparent;
    border: 2px solid #a5f4f9;
    border-radius: 15px;
    font-size: 14px;
    padding-left: 6px;
    box-shadow: none;
    margin-top: 35px;
    color: #828282;


}

button.btn.btn-primary.t4509 {
    padding: 6px 50px;
    border-radius: 35px;
    background: linear-gradient(to left, #32BFDD  9%,  #8E7ADB 100%);
    text-transform: uppercase;
    /* background-repeat: no-repeat; */
    border: transparent;

}

 

section#qstn {
    background: #FAFAFA;
    padding: 80px 0px 0px;
}

.text-center.frns {
    padding: 30px 44px;
}

section#qst {
    background: #F5F5F5; 
}


label.lbl34 {
    margin-bottom: 0px;
    color: #32BFDD;
    font-family: roboto;
}